package smartbi.listener;

import smartbilibs.org.camunda.bpm.engine.delegate.DelegateTask;
import smartbilibs.org.camunda.bpm.engine.delegate.TaskListener;

/**
 * 任务监听器示例
 * 
 * @author heybo
 * @since 2021-02-20
 *
 */
public class TaskListenerDemo implements TaskListener {

	@Override
	public void notify(DelegateTask delegateTask) {
		System.out.println("任务监听器执行了。。。");
	}


}